@import "../../color";

.dark-theme {
    .loader-info {
        &:before {
            background: $dark-theme-color-info-light;
        }
        &:after {
            background: $dark-theme-color-info-light;
        }
    }

    .loader-success {
        &:before {
            background: $dark-theme-color-success-light;
        }
        &:after {
            background: $dark-theme-color-success-light;
        }
    }

    .loader-danger {
        &:before {
            background: $dark-theme-color-danger-light;
        }
        &:after {
            background: $dark-theme-color-danger-light;
        }
    }
}
